### Enumeration

# Qmi NasRoamingIndicatorStatus

since: 1.0

#### Declaration

    enum Qmi.NasRoamingIndicatorStatus

#### Description [src]

Status of the roaming indication.

Available since: 1.0

#### Members

`QMI_NAS_ROAMING_INDICATOR_STATUS_ON`

  Roaming.

  - Value: `0`
  - Available since: 1.0
`QMI_NAS_ROAMING_INDICATOR_STATUS_OFF`

  Home.

  - Value: `1`
  - Available since: 1.0

#### Type functions

###### qmi_nas_roaming_indicator_status_get_string

Gets the nickname string for the `QmiNasRoamingIndicatorStatus` specified at `val`.

since: 1.0